.table>thead>tr>th { font-size: 11px; }

/* Aplica solo a la tabla con el ID tabla_facturas_clientes */
#tabla_facturas_clientes td:last-child {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px; /* Espacio entre botones */
}

/* Opcional: si quieres que los botones tengan tamaño uniforme */
#tabla_facturas_clientes .btn {
    min-width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

table.dataTable td, table.dataTable th {
    white-space: nowrap;
    vertical-align: middle;
}

#tabla_facturas th:nth-child(14),
#tabla_facturas td:nth-child(14) {
    min-width: 70px; /* Ajusta según el tamaño del botón */
}

.sidebar .nav li .nav-link p { line-height: 18px; }

#cotizacionesTable th,
#cotizacionesTable td {
    text-align: left;
}

/* Color Sidebar personalizada */
.sidebar[data-color="custom_color"]:after {
    background: #5fc6ff;
}

.sidebar[data-color="custom_color"] .nav li.active > a {
    background-color: #5fc6ff;
    color: #fff;
}

.ml-x {
    margin-left: 5px;
    margin-bottom: 0px !important;
}

.datepicker {
    z-index: 99999 !important;
}
.datepicker.dropdown-menu {
    display: block !important;
    visibility: visible !important;
    opacity: 1 !important;
}

.btn { cursor: pointer; }

.login_footer { position: fixed;  bottom: 0; text-align: center; left: 0; width: 100%; padding: 30px; color: white; }
.w100 { width: 100%!important; }

/* CUSTOM CSS */

.fondo_gris {
  background-color: grey!important;
}

.result_image {
    position: relative;
    float: left;
    width:  200px;
    height: 200px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     contain;
    border: none;
}

.preview_mapa {
    position: relative;
    float: left;
    width:  300px;
    height: 300px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     contain;
    border: none;
}

.white_bg { background-color: white; padding: 20px; }

.skin-blue .main-header li.user-header {
    background-color: #770303;
}

.skin-blue .main-header .navbar .sidebar-toggle:hover {
    background-color: #770303;
}

.login_footer { position: fixed;  bottom: 0; text-align: center; left: 0; width: 100%; padding: 30px; }

.white { color: white; }
.azul { color: #202D5E; }
.verde { color: #008000; }
.red { color: red; }

.imagen_fondo {
    position: relative;
    float: left;
    width:  150px;
    height: 150px;
    background-position: 50% 50%;
    background-repeat:   no-repeat;
    background-size:     contain;
    border: 1px solid #d9f0f8;
}

.mt-f {
	margin-top: 23px;
}

.thick {
	font-weight: bold;
}

.m0 {
	margin: 0!important;
}

.required_txt {
	color: red;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0px;
}

.required:after{ 
    content:'*'; 
    color:red; 
    padding-left:3px;
}

.backend-logo {
	background-color: green;
	color: white;
	border-bottom: 0 solid transparent;
}

.img-center {
	display: block;
	margin: 0 auto;
}

.mb-10 {
	margin-bottom: 10px!important;
}

.mb-20 {
	margin-bottom: 20px;
}

.mt-10 {
	margin-top: 10px;
}

.mt-20 {
	margin-top: 20px;
}

.mt-40 {
    margin-top: 40px;
}

.preview_img { width: 150px; }
.preview_img2 { width: 300px; }

@media only screen and (max-width: 600px) {
  .mt-r { margin-top: 10px; }
  .preview_img { width: 150px; }
  #public_pdf, #public_dcn { text-align: center; }
}

@media only screen and (min-width: 1000px) {
    /* reducir ancho sidebar  */
    .sidebar, .sidebar .sidebar-wrapper { width: 200px; }
    .main-panel { width: calc(100% - 200px); }
}